.contact_axeon{
	padding: 50px 0px;
}
.contact_grey{
	background: #f6f7f8;
	padding: 20px;
}
.contact_axeon h1{
	font-weight: bold;
	margin-bottom: 20px;
}
.contact_grey strong{
	font-size: 20px;
}
.contact_axeon .col-md-7 h1{
	margin-top: 10px;
}
.contact_form{
	padding: 30px;
	border: solid 1px #c8c8c8;
	margin-top: 50px;
}
.contact_form .red_btn{
	padding: 9px 45px;
	font-size: 16px;
	font-weight: 300;
}